#mid{
	background:#fff;
	border-radius:5px;
	margin:20px 0 10px 0;
	min-height:500px;
	padding:0 1% 10px 1%;
	width:98%;
}
	#mid .title{
		color:#333333;
		float:left;
		font-size:22px;
		font-weight:bold;
		text-align:center;
		margin-top:0;
		width:100%;
	}
	#mid .text{
		margin:10px 0 0 0;
		width:100%;
	}
	#mid .next{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 15px;
		font-weight:bold;
		float:left;
		line-height:50px;
		height: 50px;
		padding-left:10px;
		padding-right:10px;
		margin:10px 0 0 25%;
		text-align:center;
		width:50%;
	}